{% set CodiceModulo = "UNIAP-SCIA-PAN" %}
{% set Urn = "document:r_lombar:panificatore.panificio;segnalazione.certificata" %}
{% set Urn_procedimento = "panificazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Segnalazione certificata di inizio attività di panificazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|10/01/2025"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.a;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-B-PAN"
urn_modulo_figlio="document:r_lombar:attivita.produttiva;allegato.b;panificazione;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_lombar:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-SCIA-VVFF-S"
urn_modulo_figlio="document:s_italia:controlli.prevenzione.incendi;trasmissione.documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="AUT_INSEGNE-S"
urn_modulo_figlio="document:s_italia:pubblicita;mezzi.pubblicitari;avvio.rinnovo.volturazione;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block metadati_AUT_AVG_EMISSIONI_S %}
<meta codice_modulo_figlio="AUT_AVG_EMISSIONI-S"
urn_modulo_figlio="document:r_lombar:autorizzazione.generale.emissioni.atmosfera;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock metadati_AUT_AVG_EMISSIONI_S %}

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Segnalazione certificata di inizio attivita di panificazione{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - panificazione' 
+ (#Tassonomia_uniap_tipo1.checked() ? ' (avvio attività)' : '') 
+ (#Tassonomia_uniap_tipo2_mod1.checked() ? ' (variazione sede)' : '') 
+ (#Tassonomia_uniap_tipo2_mod3.checked() ? ' (trasformazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" dynamic_value="'panificatori.panifici'" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" dynamic_value="#Tassonomia_uniap_tipo1.checked() ? 'avvio' : '' + #Tassonomia_uniap_tipo2_mod1.checked() ? 'trasferimento' : ''  + #Tassonomia_uniap_tipo2_mod2.checked() ? 'variazione.superficie' : ''" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" dynamic_value="((#Avvio_carattere1.checked() || #Trasf_carattere1.checked() || #Modifica_carattere1.checked()) ? 'permanente' : '') + ((#Avvio_carattere2.checked() || #Trasf_carattere2.checked() || #Modifica_carattere2.checked()) ? 'stagionale' : '')" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" dynamic_value="#Avvio_Fine_periodo_stagionale.value() + #Trasf_Fine_periodo_stagionale.value() + #Modifica_Fine_periodo_stagionale.value()" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" dynamic_value="#Avvio_Inizio_periodo_stagionale.value() + #Trasf_Inizio_periodo_stagionale.value() + #Modifica_Inizio_periodo_stagionale.value()" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" dynamic_value="(#Avvio_collocato_in_cc1.checked() || #Trasf_collocato_in_cc1.checked()) ? 'si' : ((#Avvio_collocato_in_cc2.checked() || #Trasf_collocato_in_cc2.checked()) ? 'no' : '')" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" dynamic_value="#Avvio_collocato_in_cc1_nome.value() + #Trasf_collocato_in_cc1_nome.value()" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container border">
  <table class="Modulo tableNoBorder" style="border-style: unset !important;">
    <tbody>
      <tr>
        <td colspan="3">
          <p>
            <b>SCIA UNICA:</b>
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="3" style="width: 6%;">
        </td>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_SCIA_Unica" name="Tassonomia_SCIA_Unica" label="SCIA Unica"></div>
          <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica1" name="Tassonomia_SCIA_Unica1" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_uniap_tipo1.checked() and #Tassonomia_uniap_ist1.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Unica1'>
          <p>
            SCIA avvio + altre segnalazioni, comunicazioni e notifiche
          </p>
        </label></td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica2" name="Tassonomia_SCIA_Unica2" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked() and #Tassonomia_uniap_ist1.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Unica2'>
          <p>
            SCIA trasferimento di sede + altre segnalazioni, comunicazioni e notifiche
          </p>
        </label></td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica3" name="Tassonomia_SCIA_Unica3" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_uniap_tipo2_mod3.checked() and #Tassonomia_uniap_ist1.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Unica3'>
          <p>
            SCIA trasformazione + altre segnalazioni, comunicazioni e notifiche
          </p>
        </label></td>
      </tr>
      <tr>
        <td colspan="3">
          <p>
            <b>SCIA CONDIZIONATA:</b>
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="3" style="width: 6%;">
        </td>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_SCIA_Condizionata" name="Tassonomia_SCIA_Condizionata" label="SCIA Condizionata"></div>
          <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata1" name="Tassonomia_SCIA_Condizionata1" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_uniap_tipo1.checked() and #Tassonomia_uniap_ist2.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Condizionata1'>
          <p>
            SCIA o SCIA UNICA avvio + altre domande
          </p>
        </label></td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata2" name="Tassonomia_SCIA_Condizionata2" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked() and #Tassonomia_uniap_ist2.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Condizionata2'>
          <p>
            SCIA o SCIA UNICA trasferimento di sede + altre domande
          </p>
        </label></td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata3" name="Tassonomia_SCIA_Condizionata3" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="#Tassonomia_uniap_tipo2_mod3.checked() and #Tassonomia_uniap_ist2.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Condizionata3'>
          <p>
            SCIA o SCIA UNICA trasformazione + altre domande
          </p>
        </label></td>
      </tr>
    </tbody>
  </table>
</div>

<div class="container">
  <div class="title-1"> Segnalazione certificata di inizio attività di panificazione </div>
  <div class="title-2"> (Sezione I, Tabella A del Decreto legislativo 25/11/2016, n. 222) </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_altri_dati="visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoAttivita" name="Parametri_TipoAttivita" style="width: 100%;" label="Attività svolta" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="con sede operativa in<br><span style='font-size:70%;font-weight:normal'><i>(in caso di trasferimento della sede operativa all'interno del territorio comunale inserire la nuova sede operativa)</i></span>", 
                                annotazioniSolo1="Sede svolgimento attività", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility", 
                                visibility_catastali="visibility:visibility", 
                                visibility_container="true", 
                                onceonly="false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> SEGNALA </div>
</div>

<div id="Tassonomia_uniap_att" name="Tassonomia_uniap_att" label="Tipo di attività"></div>
<input id="Tassonomia_uniap_att8" name="Tassonomia_uniap_att" type="radio" value="8" checked="checked" dynamic_check="true" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo" name="Tassonomia_uniap_tipo" label="Tipo attività" mandatory="true"></div>
        <input id="Tassonomia_uniap_tipo1" name="Tassonomia_uniap_tipo" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo1'>
        <p>
          l'avvio dell'attività di panificazione
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_tipo2" name="Tassonomia_uniap_tipo" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo2'>
        <p>
          la modifica dell'attività di panificazione, riguardante
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo2_mod" name="Tassonomia_uniap_tipo2_mod" label="Tipo modifica" mandatory_enabled="#Tassonomia_uniap_tipo2.checked()"></div>
        <input id="Tassonomia_uniap_tipo2_mod1" name="Tassonomia_uniap_tipo2_mod" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_tipo2_mod1'>
        <p>
          trasferimento della sede operativa all'interno del territorio comunale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_tipo2_mod3" name="Tassonomia_uniap_tipo2_mod" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_tipo2_mod3'>
        <p>
          trasformazione
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

{{ utils_suap.precedenza_avviata_tramite("#Tassonomia_uniap_tipo2.checked()") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          1 - avvio dell'attività
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Attività congiunta di vendita dei prodotti di propria produzione per il consumo immediato sul posto (esclusa la somministrazione)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_consumo_immediato" name="Avvio_consumo_immediato" label="Consumo immediato" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_consumo_immediato1" name="Avvio_consumo_immediato" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for="Avvio_consumo_immediato1">
        <p>
          si
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_consumo_immediato2" name="Avvio_consumo_immediato" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for="Avvio_consumo_immediato2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Attività collocata in centro commerciale/mercato coperto/altra struttura di vendita
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_collocato_in_cc" name="Avvio_collocato_in_cc" label="Attività collocata in centro commerciale/mercato coperto/altra struttura di vendita" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_collocato_in_cc1" name="Avvio_collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_collocato_in_cc1">
        <p>
          si
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 55%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc1_nome" name="Avvio_collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Avvio_collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_cc2" name="Avvio_collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Avvio_collocato_in_cc2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Esercizio a carattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_carattere" name="Avvio_carattere" label="Durata attività" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_carattere1" name="Avvio_carattere" type="radio" value="1"/>
      </td>
      <td colspan="6"><label style="width:100%" for="Avvio_carattere1">
        <p>
          permanente
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_carattere2" name="Avvio_carattere" type="radio" value="2"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Avvio_carattere2">
        <p>
          stagionale
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          dal
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Avvio_Inizio_periodo_stagionale" name="Avvio_Inizio_periodo_stagionale" style="width: 100%;" label="Inizio periodo stagionale" mandatory_enabled="#Avvio_carattere2.checked()">
      </td>
      <td style="width: 5%;">
        <p style="text-align: right;">
          al
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Avvio_Fine_periodo_stagionale" name="Avvio_Fine_periodo_stagionale" style="width: 100%;" label="Fine periodo stagionale" mandatory_enabled="#Avvio_carattere2.checked()">
      </td>
      <td style="width: 20%;">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          2 - trasferimento di sede operativa 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Collocazione precedente
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="NonImportare_DatiImmobileRichiesti" name="NonImportare_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked()"/>
<input id="NonImportare_DatiCatastaliObbligatori" name="NonImportare_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("NonImportare", "sito in", "Collocazione immobile", "display:none") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Collocato_in_cc" name="Collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Collocato_in_cc1" name="Collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Collocato_in_cc1">
        <p>
          si
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 55%;">
        <input class="inputNormal" id="Collocato_in_cc1_nome" name="Collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Collocato_in_cc2" name="Collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Collocato_in_cc2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nuova collocazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_collocato_in_cc" name="Trasf_collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_collocato_in_cc1" name="Trasf_collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_collocato_in_cc1">
        <p>
          si
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 55%;">
        <input class="inputNormal" id="Trasf_collocato_in_cc1_nome" name="Trasf_collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Trasf_collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_cc2" name="Trasf_collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Trasf_collocato_in_cc2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Attività congiunta di vendita dei prodotti di propria produzione per il consumo immediato sul posto (esclusa la somministrazione)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_consumo_immediato" name="Trasf_consumo_immediato" label="Consumo immediato" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_consumo_immediato1" name="Trasf_consumo_immediato" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for="Trasf_consumo_immediato1">
        <p>
          si
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_consumo_immediato2" name="Trasf_consumo_immediato" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for="Trasf_consumo_immediato2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Esercizio a carattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_carattere" name="Trasf_carattere" label="Durata attività" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_carattere1" name="Trasf_carattere" type="radio" value="1"/>
      </td>
      <td colspan="6"><label style="width:100%" for="Trasf_carattere1">
        <p>
          permanente
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_carattere2" name="Trasf_carattere" type="radio" value="2"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Trasf_carattere2">
        <p>
          stagionale
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          dal
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Trasf_Inizio_periodo_stagionale" name="Trasf_Inizio_periodo_stagionale" style="width: 100%;" label="Inizio periodo stagionale" mandatory_enabled="#Trasf_carattere2.checked()">
      </td>
      <td style="width: 5%;">
        <p style="text-align: right;">
          al
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Trasf_Fine_periodo_stagionale" name="Trasf_Fine_periodo_stagionale" style="width: 100%;" label="Fine periodo stagionale" mandatory_enabled="#Trasf_carattere2.checked()">
      </td>
      <td style="width: 20%;">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella">
          3 - trasformazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipologia trasformazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_uniap_tipo2_mod3_tras" name="Tassonomia_uniap_tipo2_mod3_tras" label="Tipologia trasformazione" mandatory_enabled="#Tassonomia_uniap_tipo2_mod3.checked()"></div>
        <input group="Tassonomia_uniap_tipo2_mod3_tras" id="Tassonomia_uniap_tipo2_mod3_tras1" name="Tassonomia_uniap_tipo2_mod3_tras1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo2_mod3_tras1'>
        <p>
          il ciclo produttivo subirà la/e seguente/i modifica/che
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione modifiche
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Descrizione_modifica_ciclo_pro" name="Parametri_Descrizione_modifica_ciclo_pro" style="width: 100%;" label="Descrizione modifiche ciclo produttivo" mandatory_enabled="#Tassonomia_uniap_tipo2_mod3_tras1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_uniap_tipo2_mod3_tras" id="Tassonomia_uniap_tipo2_mod3_tras2" name="Tassonomia_uniap_tipo2_mod3_tras2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo2_mod3_tras2'>
        <p>
          l'attività congiunta di vendita dei prodotti di propria produzione per il consumo sul posto sarà
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo2_mod3_tras2_cons" name="Tassonomia_uniap_tipo2_mod3_tras2_cons" label="Consumo sul posto" mandatory_enabled="#Tassonomia_uniap_tipo2_mod3_tras2.checked()"></div>
        <input id="Tassonomia_uniap_tipo2_mod3_tras2_cons1" name="Tassonomia_uniap_tipo2_mod3_tras2_cons" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_tipo2_mod3_tras2_cons1'>
        <p>
          aggiunta
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_tipo2_mod3_tras2_cons2" name="Tassonomia_uniap_tipo2_mod3_tras2_cons" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_tipo2_mod3_tras2_cons2'>
        <p>
          eliminata
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_tipo2_mod3_tras" id="Tassonomia_uniap_tipo2_mod3_tras3" name="Tassonomia_uniap_tipo2_mod3_tras3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo2_mod3_tras3'>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Altra_trasformazione" name="Parametri_Altra_trasformazione" style="width: 84%;" label="Altra trasformazione" mandatory_enabled="#Tassonomia_uniap_tipo2_mod3_tras3.checked()">
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Esercizio a carattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Modifica_carattere" name="Modifica_carattere" label="Durata attività" mandatory_enabled="#Tassonomia_uniap_tipo2_mod3.checked()"></div>
        <input id="Modifica_carattere1" name="Modifica_carattere" type="radio" value="1"/>
      </td>
      <td colspan="6"><label style="width:100%" for="Modifica_carattere1">
        <p>
          permanente
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Modifica_carattere2" name="Modifica_carattere" type="radio" value="2"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Modifica_carattere2">
        <p>
          stagionale
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          dal
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Modifica_Inizio_periodo_stagionale" name="Modifica_Inizio_periodo_stagionale" style="width: 100%;" label="Inizio periodo stagionale" mandatory_enabled="#Modifica_carattere2.checked()">
      </td>
      <td style="width: 5%;">
        <p style="text-align: right;">
          al
        </p>
      </td>
      <td style="width: 15%;">
        <input class="inputNormal" id="Modifica_Fine_periodo_stagionale" name="Modifica_Fine_periodo_stagionale" style="width: 100%;" label="Fine periodo stagionale" mandatory_enabled="#Modifica_carattere2.checked()">
      </td>
      <td style="width: 20%;">
      </td>
    </tr>
  </tbody>
</table>
<!-- hidden -->
<div id="Tassonomia_uniap_cen" name="Tassonomia_uniap_cen" label="Esercizio collocato in centro commerciale"></div>
<input id="Tassonomia_uniap_cen1" name="Tassonomia_uniap_cen" type="radio" value="1" dynamic_check="#Avvio_collocato_in_cc1.checked() || #Trasf_collocato_in_cc1.checked()" style="display: none"/>
<input id="Tassonomia_uniap_cen2" name="Tassonomia_uniap_cen" type="radio" value="2" dynamic_check="#Avvio_collocato_in_cc2.checked() || #Trasf_collocato_in_cc2.checked()" style="display: none"/>
<input id="Parametri_Denominazione_centro_comm" name="Parametri_Denominazione_centro_comm" label="Denominazione centro commerciale" dynamic_value="#Avvio_collocato_in_cc1_nome.value() + #Trasf_collocato_in_cc1_nome.value()" type="hidden">
<div id="Tassonomia_uniap_cons" name="Tassonomia_uniap_cons" label="Consumo immediato"></div>
<input id="Tassonomia_uniap_cons1" name="Tassonomia_uniap_cons" type="radio" value="1" dynamic_check="#Avvio_consumo_immediato1.checked() || #Trasf_consumo_immediato1.checked()" style="display: none"/>
<input id="Tassonomia_uniap_cons2" name="Tassonomia_uniap_cons" type="radio" value="2" dynamic_check="#Avvio_consumo_immediato2.checked() || #Trasf_consumo_immediato2.checked()" style="display: none"/>
<div id="Tassonomia_uniap_car" name="Tassonomia_uniap_car" label="Carattere esercizio"></div>
<input id="Tassonomia_uniap_car1" name="Tassonomia_uniap_car" type="radio" value="1" dynamic_check="#Avvio_carattere1.checked() || #Trasf_carattere1.checked() || #Modifica_carattere1.checked()" style="display: none"/>
<input id="Tassonomia_uniap_car2" name="Tassonomia_uniap_car" type="radio" value="2" dynamic_check="#Avvio_carattere2.checked() || #Trasf_carattere2.checked() || #Modifica_carattere2.checked()" style="display: none"/>
<input id="Tassonomia_uniap_car3" name="Tassonomia_uniap_car" type="radio" value="3" dynamic_check="#Avvio_carattere3.checked() || #Trasf_carattere3.checked() || #Modifica_carattere3.checked()" style="display: none"/>
<input id="Parametri_Inizio_periodo_stagionale" name="Parametri_Inizio_periodo_stagionale" label="Inizio periodo stagionale" dynamic_value="#Avvio_Inizio_periodo_stagionale.value() + #Trasf_Inizio_periodo_stagionale.value() + #Modifica_Inizio_periodo_stagionale.value()" type="hidden">
<input id="Parametri_Fine_periodo_stagionale" name="Parametri_Fine_periodo_stagionale" label="Fine periodo stagionale" dynamic_value="#Avvio_Fine_periodo_stagionale.value() + #Trasf_Fine_periodo_stagionale.value() + #Modifica_Fine_periodo_stagionale.value()" type="hidden">

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Il sottoscritto, consapevole delle sanzioni penali previste dalla legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità, </div>
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non sussistono nei propri confronti le cause di divieto, di decadenza o di sospensione previste dalla legge (articolo 67 del Decreto legislativo 06/09/2011, n. 159, “<i>Effetti delle misure di prevenzione previste dal Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia</i>”)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver rispettato, relativamente ai locali di attività, i regolamenti locali di polizia urbana, annonaria e di igiene e sanità, i regolamenti edilizi e le norme urbanistiche, ambientali, di sicurezza sui luoghi di lavoro nonché quelle relative alle destinazioni d'uso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Tassonomia_uniap_tipo1.checked()" dynamic_check="#Tassonomia_uniap_tipo1.checked()" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          che il/la responsabile dell'attività produttiva è il soggetto che ha compilato la dichiarazione di cui all'Allegato B<br>
          <span style="font-size:70%">
          <i>(da compilare in caso di avvio dell'attività)</i>
          </span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il consumo giornaliero di farina </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_dich_pan_farina" name="Tassonomia_uniap_dich_pan_farina" label="Consumo giornaliero di farina" mandatory="true"></div>
        <input id="Tassonomia_uniap_dich_pan_farina1" name="Tassonomia_uniap_dich_pan_farina" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_dich_pan_farina1'>
        <p>
          non supera i 300 kg
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_dich_pan_farina2" name="Tassonomia_uniap_dich_pan_farina" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_dich_pan_farina2'>
        <p>
          è maggiore di 300 kg e non supera i 1500 kg
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_dich_pan_farina3" name="Tassonomia_uniap_dich_pan_farina" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_dich_pan_farina3'>
        <p>
          supera i 1500 kg
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il consumo idrico giornaliero </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_dich_pan_idr" name="Tassonomia_uniap_dich_pan_idr" label="Consumo idrico giornaliero" mandatory="true"></div>
        <input id="Tassonomia_uniap_dich_pan_idr1" name="Tassonomia_uniap_dich_pan_idr" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_dich_pan_idr1'>
        <p>
          non supera i 5 m³ nel periodo di massima attività
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_dich_pan_idr2" name="Tassonomia_uniap_dich_pan_idr" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_dich_pan_idr2'>
        <p>
          supera i 5 m³ nel periodo di massima attività
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

{{ utils_suap.uniap_requisiti_soggettivi_morali("#Tassonomia_uniap_tipo1.checked()", "da compilare in caso di avvio dell'attività") }}

{% block sezione_personalizzata_emissioni %}
{{ utils_suap.suap_emissioni_atmosfera_lombardia( intestazione="emissioni in atmosfera", 
                                                  visibility_intestazione="visibility:visibility", 
                                                  intestazione_ridotta="Assoggettabilità al possesso dell'autorizzazione per emissioni in atmosfera", 
                                                  mandatory_enabled="true")}}
{% endblock sezione_personalizzata_emissioni %}

{{ utils_suap.scarichi_RL("true", "", "") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p>
          <b>
            rischio incendio
          </b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Assoggettabilità al possesso di titolo abilitativo per rischio incendio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_dich_incendio" name="Tassonomia_uniap_dich_incendio" label="Assoggettabilità al possesso di titolo abilitativo per rischio incendio" mandatory="true"></div>
        <input id="Tassonomia_uniap_dich_incendio1" name="Tassonomia_uniap_dich_incendio" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_uniap_dich_incendio1'>
        <p>
          l'attività non rientra nell'elenco di quelle soggette alle visite e ai controlli di prevenzione incendi
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio2" name="Tassonomia_uniap_dich_incendio" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_uniap_dich_incendio2'>
        <p>
          l'attività rientra nell'elenco di quelle soggette alle visite e ai controlli di prevenzione incendi
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_uniap_dich_incendio_inc" name="Tassonomia_uniap_dich_incendio_inc" label="Titolo autorizzativo rischio incendio" mandatory_enabled="#Tassonomia_uniap_dich_incendio2.checked()"></div>
        <input id="Tassonomia_uniap_dich_incendio_inc1" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_dich_incendio_inc1'>
        <p>
          ha ottenuto certificato di prevenzione incendi (CPI)
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 42%;">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio1_inc" name="Tassonomia_uniap_dich_incendio_1_inc" style="width: 100%;" label="Numero certificazione di prevenzione incendi (CPI)" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio_1_inc_Data" name="Tassonomia_uniap_dich_incendio_1_inc_Data" style="width: 100%;" label="Data certificazione di prevenzione incendi (CPI)" format="date" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc4" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="4"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_dich_incendio_inc4'>
        <p>
          ha richiesto certificato di prevenzione incendi (CPI)
          <br>
          <span style="font-size:70%">
          <i>(in questo caso la presente SCIA sarà considerata come "SCIA CONDIZIONATA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 42%;">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio4_inc" name="Tassonomia_uniap_dich_incendio_4_inc" style="width: 100%;" label="Protocollo richiesta certificazione di prevenzione incendi (CPI)" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio_4_inc_Data" name="Tassonomia_uniap_dich_incendio_4_inc_Data" style="width: 100%;" label="Data richiesta certificazione di prevenzione incendi (CPI)" format="date" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc5" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="5"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_dich_incendio_inc5'>
        <p>
          presenta separatamente la documentazione per il certificato di prevenzione incendi (CPI)
          <br>
          <span style="font-size:70%">
          <i>(in questo caso la presente SCIA sarà considerata come "SCIA CONDIZIONATA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc2" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_dich_incendio_inc2'>
        <p>
          ha presentato segnalazione certificata di inizio attività (SCIA)
          <br>
          <span style="font-size:70%">
          <i>(in questo caso la presente SCIA sarà considerata come "SCIA UNICA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio1_incRich" name="Tassonomia_uniap_dich_incendio1_incRich" style="width: 100%;" label="Protocollo segnalazione certificata di inizio attività (SCIA)" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio1_incRich_Data" name="Tassonomia_uniap_dich_incendio1_incRich_Data" style="width: 100%;" label="Data segnalazione certificata di inizio attività (SCIA)" format="date" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc3" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_dich_incendio_inc3'>
        <p>
          presenta congiuntamente la documentazione per la segnalazione certificata di inizio attività (SCIA)
          <br>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA UNICA")</i>
          </span>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="SCIA unica/condizionata" mandatory="true"></div>
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1" enabled="!#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi_sec6.checked() and !#Tassonomia_uniap_emi4_sec2.checked() and !#Tassonomia_uniap_emi4_sec3.checked() and !#Tassonomia_uniap_sca_sec2.checked() and !#Tassonomia_uniap_sca_sec3.checked() and !#Tassonomia_uniap_dich_incendio_inc4.checked() and !#Tassonomia_uniap_dich_incendio_inc5.checked()"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist1'>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist2" name="Tassonomia_uniap_ist" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist2'>
        <p>
          SCIA CONDIZIONATA (SCIA o SCIA unica + richiesta di autorizzazione):<br>
          Il sottoscritto presenta richiesta di acquisizione, da parte dell'Amministrazione, delle autorizzazioni indicate nel quadro riepilogativo allegato.<br>
          Il sottoscritto è consapevole di non poter iniziare l'attività fino al rilascio dei relativi atti di assenso, che verrà comunicato dallo Sportello Unico.<br>
          Nel caso in cui sia stata presentata in allegato solo la documentazione per l'autorizzazione generale, l'attività può essere avviata decorsi 45 giorni dalla presentazione della domanda.
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b>Nota bene</b>: Per le attività da svolgere su suolo pubblico, è necessario avere la relativa concessione </div>
  <div class="paragraph text-justify"> <b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445). </div>
</div>

<br>

<globo_salto_pagina></globo_salto_pagina>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-B-PAN" name="UNIAP-ALL-B-PAN" type="checkbox" value="OBBLIGATORIO" enabled="#Dichiara4.checked()" dynamic_check="#Dichiara4.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte del responsabile dell'attività produttiva (Allegato B)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-SCIA-VVFF-S" name="UNIAP-SCIA-VVFF-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_dich_incendio_inc3.checked()" dynamic_check="#Tassonomia_uniap_dich_incendio_inc3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          SCIA prevenzione incendi<br>
          <span style="font-size: 70%;">
          <i>(nel caso di impianti per la produzione di calore con potenzialità superiore a 116 kw o utilizzo di impianti di produzione calore alimentati a combustibile solido, liquido o gassoso)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"  />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br>
          <span style="font-size: 70%;">
          <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="CheckAllegatiSCIACondizionata" name="CheckAllegatiSCIACondizionata" label="SCIA Condizionata - selezionare almeno un allegato in 'DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA'"></div>
<input group="CheckAllegatiSCIACondizionata" id="CheckAllegatiSCIACondizionata1" name="CheckAllegatiSCIACondizionata1" type="checkbox" value="SI" dynamic_check="#AUT_INSEGNE_S.checked() || #AUT_AVG_EMISSIONI_S.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA
        </p>
      </td>
    </tr>
    {% block allegati_AUT_AVG_EMISSIONI_S %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AUT_AVG_EMISSIONI-S" name="AUT_AVG_EMISSIONI-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_emi_sec6.checked()" dynamic_check="#Tassonomia_uniap_emi_sec6.checked()"/>
        <input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cAUT_AVG_EMISSIONI-S" name="GLOBO_modulofiglio_cAUT_AVG_EMISSIONI-S" type="hidden" value="" obbligatorio="#AUT_AVG_EMISSIONI_S.checked() ? 'OBBLIGATORIO' : ''"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la domanda di autorizzazione generale alle emissioni in atmosfera
        </p>
      </td>
    </tr>	
    {% endblock allegati_AUT_AVG_EMISSIONI_S %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AUT_INSEGNE-S" name="AUT_INSEGNE-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la domanda di rilascio dell'autorizzazione per l'installazione di mezzi pubblicitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()" dynamic_check="#AUT_INSEGNE_S.checked() || #AUT_AVG_EMISSIONI_S.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="6">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input id="OnlySUAP" name="OnlySUAP" type="hidden" value="si" dynamic_check="#Titolare_Attributi_IscrittoCCIAA.check_value(['non tenuto all’iscrizione']) and !(#Titolare_Attributi_IscrittoREA.value() == 'iscritto' and #Titolare_TipologiaImpresa.value() == 'associazione o altro ETS')"/>
<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-B-PAN" name="GLOBO_modulofiglio_cUNIAP-ALL-B-PAN" type="hidden" value="" obbligatorio="#UNIAP_ALL_B_PAN.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cUNIAP-SCIA-VVFF-S" name="GLOBO_modulofiglio_cUNIAP-SCIA-VVFF-S" type="hidden" value="" obbligatorio="#UNIAP_SCIA_VVFF_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cAUT_INSEGNE-S" name="GLOBO_modulofiglio_cAUT_INSEGNE-S" type="hidden" value="" obbligatorio="#AUT_INSEGNE_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #NonImportare_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_TipoProcedimento" name="Metadati_TipoProcedimento" dynamic_value="(#Tassonomia_uniap_tipo1.checked() ? 'avvio_attivita' : '') 
+ (#Tassonomia_uniap_tipo2_mod1.checked() ? 'trasferimento_sede' : '') 
+ (#Tassonomia_uniap_tipo2_mod3.checked() ? 'trasformazione' : '')" type="hidden"/>
<input id="Metadati_VersamentoBollo" name="Metadati_VersamentoBollo" dynamic_value="#MARCA_BOLLO.checked() ? 'soggetto' : 'non_soggetto'" type="hidden"/>

{% endblock content %}
